.nav-item{
    font-size:18px;
    padding-left:6px;
    padding-right:6px;
}

.feature-icon {
    width: 4rem;
    height: 4rem;
    border-radius: 0.75rem;
  }
.flex-container {
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  margin-left: 0px;
  margin-right: 20px;
}
  
.flex-container > div {
  margin-top: 8px;
  margin-bottom: 20px;
  margin-right: 40px;
  padding-left: 0px;
  padding-right: 20px;
}
 
.grid-container {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(240px, 1fr));
  grid-gap: 2rem;

}
.grid-item {
  padding: 16px;
}

.f-mt50{
  margin-top: 50px;
}
.f-mt100{
  margin-top:100px;
}
.f-mt120{
  margin-top:120px;
}
  .f-div-with-top-margin{
    margin-top:59px;
}

.f-no-padding-left{
  padding-left:0px;
}

.f-button-fixed-width{
  width: 180px;
}

.f-padding-16px{
  padding: 16px;
}

.f-padding-for-images{
  padding-left: 160px;
  padding-right: 160px;
}

.f-darker-blue{
  background-color: #89c1e9;
}

.f-lighter-blue{
  background-color: #9ad5ff;
}

.f-unequal{
  grid-template-columns: minmax(240px,50ch) 1fr 2fr 2fr;
}
.f-flextext{
  width: 50ch;
}
.f-flex-container-spread{
  display: flex;
  flex-flow: row wrap;
  justify-content: space-evenly;
  margin-left: 80px;
  margin-right: 80px;
  margin-top: 40px;
  margin-bottom:40px;
}
.f-flex-container-spread > div {
  margin-top: 8px;
  margin-bottom: 20px;
  margin-right: 0px;
  padding-left: 0px;
  padding-right: 20px;
}